<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Custom CSS Style -->
    <link rel="stylesheet" href="./css/style.css">
    <!-- Font Awesome -->
    <script src="https://use.fontawesome.com/6bde56baa8.js"></script>
    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;900&display=swap"
        rel="stylesheet">

    <title>IamaFoodie- Indian Food Blog |Food Recipes </title>
</head>

<body>
    <div class="main-wrapper">

         <!-- Mobile login section -->
         <div class="login-section flex justify-center align-center" id='loginSection'>
            <div class="login-background">
                <div class="login-trigger">
                    <i class="fa fa-times fa-2x login-close" aria-hidden="true" ></i>
                </div>
                <div class="login-box">
                    <h1 class="login-header">Login</h1>
                </div>
                <div class="login-body">
                    <form action="#" class="flex align-center flex-col">
                        <input type="email" placeholder="Enter Your Email">
                        <input type="password" placeholder="Password">
                        <button class="btn btn-login">Login</button>
                    </form>
                </div>
            </div>
        </div>

         <!-- Mobile Register section -->
         <div class="register-section flex justify-center align-center" id='loginSection'>
            <div class="login-background">
                <div class="login-trigger">
                    <i class="fa fa-times fa-2x register-close" aria-hidden="true" ></i>
                </div>
                <div class="login-box">
                    <h1 class="login-header">Register</h1>
                </div>
                <div class="login-body">
                    <form action="#" class="flex align-center flex-col">
            
                        <input type="text" placeholder="Enter Your First Name">
                        <input type="text" placeholder="Enter Your Last Name">
                        <input type="email" placeholder="Enter Your Email">
                        <input type="tel" placeholder="Mobile Number">
                        <input type="password" placeholder="Password">
                        <input type="password" placeholder="Confirm Password">
                        <button class="btn btn-login">Register</button>
                    </form>
                </div>
            </div>
        </div>
        <div class="mobile-nav">
            <div class="mobile-logo">
                <img src="./images/Logo.png" alt="">
            </div>
            <div class="mobile-menu">
                <div class="user flex">
                    <div>
                        <i class="fa fa-sign-in" aria-hidden="true"></i>
                        <a href="#" class="loginOpen">Login</a>
                    </div>
                    <span class="divider">|</span>
                    <div>
                        <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
                        <a href="#" class="register-open">Register </a>
                    </div>
                </div>
                <div class="nav-list">
                    <ul>
                        <li><a href="#">Home</a></li>
                        <li><a href="./public/blog.html">Blog</a></li>
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Contact Us</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Disclaimer</a></li>
                        <li><a href="#">Terms And Condition</a></li>
                    </ul>
                </div>
                <div class="mobile-icon">
                    <a href="#"><i class="fa fa-facebook-square " aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-instagram  " aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-twitter " aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-pinterest-p " aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-youtube-play " aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
        <div class="site-content-wrapper" id="site-content-wrapper">
            <div class="mobile-nav-trigger">
                <i class="fa fa-bars fa-2x" id="navButton" aria-hidden="true"></i>
            </div>
            <div class="site-content">


                <!-- Topbar -->
                <header class="topbar">
                    <div class="container flex justify-space-between align-center">
                        <div class="header-left">
                            <a href="#"><i class="fa fa-facebook-square social" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-instagram  social" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-twitter social" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-pinterest-p social" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-youtube-play social" aria-hidden="true"></i></a>
                        </div>
                        <div class="header-right flex">
                            <div>
                                <i class="fa fa-sign-in" aria-hidden="true"></i>
                                <a href="#" class="loginOpen">Login</a>
                            </div>
                            <span class="divider">|</span>
                            <div>
                                <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
                                <a href="#" class="register-open">Register </a>
                            </div>

                        </div>
                    </div>
                </header>
                <!-- Navbar -->
                <nav class="navbar">
                    <div class="topnav">
                        <div class="container flex justify-space-between align-center">
                            <div class="nav-contact flex justify-space-between align-center ">
                                <i class="fa fa-phone fa-2x" aria-hidden="true"></i>
                                <div>
                                    <h5>Contact Us</h5>
                                    <h6>Email Us: iamafoodie@gmail.com</h6>
                                </div>
                            </div>
                            <div class="logo flex justify-center">
                                <img src="./images/Logo.png" alt="">
                            </div>
                            <div class="nav-time flex justify-space-between align-center">
                                <i class="fa fa-clock-o fa-2x" aria-hidden="true"></i>
                                <div>
                                    <h5>Uploading Hour</h5>
                                    <h6>Daily- 1:30 PM(Indian Timezone)</h6>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class=" nav-menu container flex justify-center shadow">
                        <a class="active" href="/">Home</a>
                        <a href="./public/blog.html">Blog</a>
                        <a href="#">About Us</a>
                        <a href="#">Contact Us</a>
                        <a href="#">Privacy Policy</a>
                        <a href="#">Disclaimer</a>
                        <a href="#">Terms And Condition</a>
                    </div>

                </nav>

                <!-- Header  -->
                <header class="main-header flex align-center">
                    <div class="container">
                        <h4> Welcome to <span>Iamafoddie</span></h4>
                        <h1>Best <span>Indian </span>Food Blog</h1>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit eligendi laboriosam. Voluptas
                            praesentium
                            Pariatur deleniti laboriosam unde.</p>
                        <div>
                            <button class="btn btn-primary ">Read More...</button>
                            <button class="btn btn-secondary">New Post</button>
                        </div>
                    </div>
                </header>

                <!-- login section -->
                <div class="login-section flex justify-center align-center" id='loginSection'>
                    <div class="login-background">
                        <div class="login-trigger">
                            <i class="fa fa-times fa-2x login-close" aria-hidden="true" ></i>
                        </div>
                        <div class="login-box">
                            <h1 class="login-header">Login</h1>
                        </div>
                        <div class="login-body">
                            <form action="#" class="flex align-center flex-col">
                                <input type="email" placeholder="Enter Your Email">
                                <input type="password" placeholder="Password">
                                <button class="btn btn-login">Login</button>
                            </form>
                        </div>
                    </div>
                </div>

                <!-- Register section -->
                <div class="register-section flex justify-center align-center" id='loginSection'>
                    <div class="login-background">
                        <div class="login-trigger">
                            <i class="fa fa-times fa-2x register-close" aria-hidden="true" ></i>
                        </div>
                        <div class="login-box">
                            <h1 class="login-header">Register</h1>
                        </div>
                        <div class="login-body">
                            <form action="#" class="flex align-center flex-col">
                    
                                <input type="text" placeholder="Enter Your First Name">
                                <input type="text" placeholder="Enter Your Last Name">
                                <input type="email" placeholder="Enter Your Email">
                                <input type="tel" placeholder="Mobile Number">
                                <input type="password" placeholder="Password">
                                <input type="password" placeholder="Confirm Password">
                                <button class="btn btn-login">Register</button>
                            </form>
                        </div>
                    </div>
                </div>

                <!-- About Section -->
                <section class="about-section ">
                    <div class="container">
                        <div class="header-box">
                            <h1 class="header">About Iamafoodie</h1>
                            <img class="heading-line" src="./images/hr.svg" alt=".....................">
                        </div>
                        <div class="about-down flex ">
                            <div class=" about-section-img flex-1">
                                <img src="./images/about-section.jpg" alt="IamaFoodie">
                            </div>
                            <div class="flex-1">
                                <h2>Fresh & Refresh<br>Indian Food Blog | Street Recipes | Homemade Food</h2>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Numquam fugit sit
                                    reiciendis doloribus?
                                    Eveniet nam nulla itaque illo possimus nostrum unde ea laboriosam perferendis
                                    hic
                                    aperiam
                                    tenetur blanditiis voluptate omnis eius, molestiae numquam vitae ipsam autem
                                    libero
                                    impedit!
                                    Suscipit, adipisci!</p>
                                <button class="btn btn-secondary">Read More...</button>
                            </div>
                        </div>
                    </div>
                </section>


                <!-- Quality section -->
                <section class="quality-section">
                    <div class="container">
                        <div class="header-box">
                            <h1 class="header">Our Quality Content</h1>
                            <img class="heading-line" src="./images/hr.svg" alt=".....................">
                        </div>
                        <div class="card-wrapper flex justify-space-between">
                            <div class="card">
                                <div class="card-logo"><i class="fa fa-hand-peace-o fa-3x" aria-hidden="true"></i>
                                </div>
                                <h2>Organic Recipe</h2>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing . </p>
                                <button class="btn btn-secondary">Read More</button>
                            </div>
                            <div class="card">
                                <div class="card-logo"><i class="fa fa-heart fa-3x" aria-hidden="true"></i></i>
                                </div>
                                <h2>Healthy Food</h2>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing .</p>
                                <button class="btn btn-primary">Read More</button>
                            </div>
                            <div class="card">
                                <div class="card-logo"><i class="fa fa fa-glass fa-3x" aria-hidden="true"></i></div>
                                <h2>Fresh Drinks</h2>
                                <p>Lorem ipsum dolor sit amet consectetur adipisicing.</p>
                                <button class="btn btn-secondary">Read More</button>
                            </div>
                        </div>
                    </div>
                </section>

                <!-- New post section -->
                <section class="new-post">
                    <div class="container">
                        <div class="header-box">
                            <h1 class="header">New Post</h1>
                            <img class="heading-line"  src="./images/hr.svg" alt=".....................">
                        </div>
                        <div class="post-wrapper flex justify-space-between">
                            <div class="post-card">
                                <div class="image">
                                    <img src="./images/new-post1.png" alt="kuch bhi">
                                </div>
                                <div class="post-body">
                                    <div class="upperpost flex justify-space-between">
                                        <div class="like-section">
                                            <i class="fa fa-heart-o" aria-hidden="true"></i>
                                            <span>2 days ago</span>
                                        </div>
                                        <span>13 Comment</span>
                                    </div>
                                    <div class="lowerpost flex justify-center align-center flex-col">
                                        <h1> Lorem ipsum dolor sit amet consectetur.</h1>
                                        <p> lorem mus unde in. Lorem ipsum dolor sit amet consectetur adipisicing
                                            elit.
                                            Corrupti
                                            quasi cupiditate impedit molestiae quam optio nulla quod aut beatae
                                            dolorem!
                                        </p>
                                        <button class="btn btn-primary">Read More...</button>
                                    </div>

                                </div>
                            </div>
                            <div class="post-card">
                                <div class="image">
                                    <img src="./images/newpost3.png" alt="kuch bhi">
                                </div>
                                <div class="post-body">
                                    <div class="upperpost flex justify-space-between">
                                        <div class="like-section">
                                            <i class="fa fa-heart-o" aria-hidden="true"></i>
                                            <span>2 days ago</span>
                                        </div>
                                        <span>13 Comment</span>
                                    </div>
                                    <div class="lowerpost flex justify-center align-center flex-col">
                                        <h1> Lorem ipsum dolor sit amet consectetur.</h1>
                                        <p>lorem mus unde in. Lorem ipsum dolor sit amet consectetur adipisicing
                                            elit.
                                            Corrupti
                                            quasi cupiditate impedit molestiae quam optio nulla quod aut beatae
                                            dolorem!
                                        </p>
                                        <button class="btn btn-primary">Read More...</button>
                                    </div>

                                </div>
                            </div>
                            <div class="post-card">
                                <div class="image">
                                    <img src="./images/new-post2.png" alt="kuch bhi">
                                </div>
                                <div class="post-body">
                                    <div class="upperpost flex justify-space-between">
                                        <div class="like-section">
                                            <i class="fa fa-heart-o" aria-hidden="true"></i>
                                            <span>2 days ago</span>
                                        </div>
                                        <span>13 Comment</span>
                                    </div>
                                    <div class="lowerpost flex justify-center align-center flex-col">
                                        <h1> Lorem ipsum dolor sit amet consectetur.</h1>
                                        <p>lorem mus unde in. Lorem ipsum dolor sit amet consectetur adipisicing
                                            elit.
                                            Corrupti
                                            quasi cupiditate impedit molestiae quam optio nulla quod aut beatae
                                            dolorem!
                                        </p>
                                        <button class="btn btn-primary">Read More...</button>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- Contact US -->
                <section id="contact-us">
                    <div class="container">
                        <div class="header-box">
                            <h1 class="header">Contact US</h1>
                            <img class="heading-line" src="./images/hr.svg" alt=".....................">
                        </div>
                        <div class="contact-body">
                            <form action="#" class="flex align-center flex-col">
                                <input type="text" placeholder="Enter Your Name">
                                <input type="email" placeholder="Enter Your Email">
                                <input type="number" placeholder="Enter Your Mobile Number">
                                <textarea name="" id="" cols="30" rows="10" placeholder="Write a Message..."></textarea>
                                <button class="btn btn-contact"> Submit</button>
                            </form>
                        </div>
                    </div>

                </section>

                <!-- Newslettter Section -->
                <section class="newsletter">
                    <div class="container">
                        <div class="header-box">
                            <h1 class="header">SUBSCRIBE TO OUR NEWSLETTER</h1>
                            <img class="heading-line" src="./images/hr.svg" alt=".....................">
                        </div>
                        <div class="newletter-body">
                            <form action="#">
                                <input type="text" placeholder="Your Email">
                                <button class="btn  btn-newsletter">Subscribe</button>
                            </form>
                        </div>
                    </div>
                </section>

                <!-- **********************************Footer************************** -->
                <footer class="footersection">
                    <div class="container flex flex-col align-center">
                        <div class="flex justify-space-between">
                            <div class="footer-div  flex flex-col  align-center">
                                <h3>About Sparta</h3>
                                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Pariatur, nulla eum.
                                    Repellat,
                                    eligendi eos minima eum excepturi autem Lorem ipsum dolor sit amet.</p>
                            </div>
                            <div class="footer-div flex flex-col  align-center">
                                <h3>Navigation Links</h3>
                                <ul>
                                    <li><a href="#">Home</a> </li>
                                    <li><a href="# ">Services</a></li>
                                    <li><a href="#">Price</a></li>
                                    <li><a href="#">About</a> </li>
                                </ul>
                            </div>
                        </div>

                        <div class="copright-div">

                            <p> Copyright &copy;2019-25 All rights reserved by <span>Iamafoodie</span>.</p>
                        </div>
                        <div>
                            <i class="fa fa-arrow-up" id="scrollBtn"></i>
                        </div>
                    </div>

                </footer>
            </div>
        </div>
    </div>








    <script src="./js/main.js"></script>
</body>

</html>